[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.16
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40031=&Открыть выбранный файл
40041=О&ткрыть выбранный файл с помощью...
40032=Открыть &папку с файлом
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40033=Скопировать &имя файла
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=&Кодировка сохраняемого файла
45700=&По умолчанию
45701=&Всегда ANSI
45702=Всегда Юникод (UTF-&16)
45703=Всегда UTF-&8
40030=Получать файловые &данные из удалённой сети
40029=Показывать время по &Гринвичу
40042=Получать &владельца файла
40043=Не &загружать значки
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40033=Скопировать &имя файла
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40031=&Открыть выбранный файл
40041=О&ткрыть выбранный файл с помощью...
40032=Открыть &папку с файлом
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширины колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список открывавшихся/сохранявшихся файлов
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
1001=Полное имя
1002=Расширение
1003=Порядок
1004=Открыт
1005=Изменён
1006=Создан
1007=Размер
1008=Атрибуты
1009=Только имя
1010=Владелец
